---
group:
  name: 'Aristochi'
  description: ''
  projects:
  - name: 'dangerous_driving_behavior_detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'happyrun'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mtcnn_cnn_dangerdrivingdetection'
    description: ''
    mirrorRelease: false
    topic: ''
  